/********************************************************************************
 * Copyright © 2020 Basys GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

:host {
  display: inline-flex;
  flex-flow: row;
  width: 100%;
}

.field-label {
  margin: 0;
  display: inline-block;
}

.field-control {
  width: 5em;
  flex-grow: 1;
  display: flex;
  flex-flow: column;
}

.field-control-dropdown {
  width: 100%;
}
